[android-components](../../../../index.md) / [mozilla.components.concept.engine.prompt](../../../index.md) / [PromptRequest](../../index.md) / [Authentication](../index.md) / [Level](./index.md)

# Level

`enum class Level` [(source)](https://github.com/mozilla-mobile/android-components/blob/master/components/concept/engine/src/main/java/mozilla/components/concept/engine/prompt/PromptRequest.kt#L141)

### Enum Values

| Name | Summary |
|---|---|
| [NONE](-n-o-n-e.md) |  |
| [PASSWORD_ENCRYPTED](-p-a-s-s-w-o-r-d_-e-n-c-r-y-p-t-e-d.md) |  |
| [SECURED](-s-e-c-u-r-e-d.md) |  |
